Simple Machines Forum 2.1.3

Software Woensdag 23 November 2022 Tweakers

Versie 2.1.3 van het opensource-forumsoftware Simple Machines Forum is uitgekomen. Het pakket heeft minimaal versie 7.0 van php en als database MySQL 5.6 of hoger, of PostgreSQL 9.6 nodig. Sinds versie 2.1 is er onder meer een nieuwe wysiwyg-editor, kunnen berichten als concept worden opgeslagen en kan er gebruik worden gemaakt van mentions. De belangrijkste veranderingen die we in versie 2.1.3 zijn aangebracht zijn hieronder voor je op een rijtje gezet: Notable changes in SMF 2.1.3

Bron: Simple Machines Forum 2.1.3